@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap');
@font-face {
  font-family: 'GeologicaExtraLight';
  src: url('https://nelture.itembox.design/item/common/fonts/Geologica-ExtraLight.woff') format('woff');
}
@font-face {
  font-family: 'GeologicaMedium';
  src: url('https://nelture.itembox.design/item/common/fonts/Geologica-Medium.woff') format('woff');
}
@font-face {
  font-family: 'LibreBodoniMedium';
  src: url('https://nelture.itembox.design/item/common/fonts/LibreBodoni-Medium.woff') format('woff');
}
@font-face {
  font-family: 'LibreBodoniSemiBold';
  src: url('https://nelture.itembox.design/item/common/fonts/LibreBodoni-SemiBold.woff') format('woff');
}

/* 期間中の要素の表示・非表示 ここから */
.sale-sec_long {
  display: none;
}
/* 期間中の要素の表示・非表示 ここまで */

/* カウントダウンタイマー ここから */
.cdt-wrapper_long {
  position: relative;
  z-index: 0;
}
.cdt-wrapper_long .cdt_long {
  position: absolute;
  left: 0;
  right: 0;
  line-height: 1.2;
  text-align: center;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 2%;
}
.cdt-wrapper_long .cdt_long p.cdt-txt {
  font-family: GeologicaMedium;
  font-size: 2.5vw;
  font-weight: 400;
  letter-spacing: 0.05em;
}
.cdt-wrapper_long .cdt_long p.cdt-txt span {
  font-family: 'Noto Sans JP', sans-serif;
}
.cdt-wrapper_long .cdt_long p.cdt-txt span.en {
  font-family: GeologicaMedium;
}
.cdt-wrapper_long .cdt_long p.cdt-txt.end {
  position: absolute;
  left: 0;
  right: 0;
}
.cdt-wrapper_long.bnr-top .cdt_long.last-5days p.cdt-txt,
.cdt-wrapper_long.bnr-bottom .cdt_long.last-5days p.cdt-txt {
  /* padding: 5px 0; */
  font-size: 5vw;
  font-weight: bold;
  margin: 0;
}
.cdt-wrapper_long.bnr-top .cdt_long.last-5days p.cdt-txt span,
.cdt-wrapper_long.bnr-bottom .cdt_long.last-5days p.cdt-txt span {
  font-size: 4vw;
  color: inherit;
  font-weight: inherit;
}
.cdt-wrapper_long.bnr-top .cdt_long.last-5days p.cdt-txt,
.cdt-wrapper_long.bnr-bottom .cdt_long.last-5days p.cdt-txt {
  font-weight: bold;
  margin: 0;
}
.cdt-wrapper_long.bnr-top .cdt_long.last-5days p.cdt-txt span,
.cdt-wrapper_long.bnr-bottom .cdt_long.last-5days p.cdt-txt span {
  color: inherit;
  font-weight: inherit;
}
/* .cdt-wrapper_long .cdt_long div.cdt-date{
  line-height: 1.1;
} */
.cdt-wrapper_long .cdt_long div.cdt-date p {
  display: inline-block;
  font-family: 'Do Hyeon', sans-serif;
  font-size: 8vw;
  font-weight: 400;
}
.cdt-wrapper_long .cdt_long div.cdt-date p span {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3vw;
  font-weight: 400;
}
@media screen and (min-width: 750px) {
  .cdt-wrapper_long .cdt_long {
    line-height: 1.5;
  }
  .cdt-wrapper_long .cdt_long p.cdt-txt {
    font-size: 20px;
  }
  .cdt-wrapper_long.bnr-top .cdt_long.last-5days p.cdt-txt,
  .cdt-wrapper_long.bnr-bottom .cdt_long.last-5days p.cdt-txt {
    /* padding: 5px 0 10px 0; */
    font-size: 40px;
  }
  .cdt-wrapper_long.bnr-top .cdt_long.last-5days p.cdt-txt span,
  .cdt-wrapper_long.bnr-bottom .cdt_long.last-5days p.cdt-txt span {
    font-size: 30px;
  }
  .cdt-wrapper_long .cdt_long div.cdt-date p {
    font-size: 50px;
  }
  .cdt-wrapper_long .cdt_long div.cdt-date p span {
    font-size: 16px;
  }
}
/* カウントダウンタイマー ここまで */

/* バナーの価格部分取得 ここから */
.sale-cdt-wrapper_long {
  overflow: hidden;
}
.sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap {
  position: absolute;
  bottom: 18vw;
  left: 0;
  right: 0;
}
.sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap.two-item {
  bottom: 10vw;
}
.sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap ul.product-url {
  display: none;
}
.sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap .discount-rate {
  position: absolute;
  top: -21vw;
  left: 0;
  right: 0;
  font-family: LibreBodoniSemiBold;
  line-height: 1;
  text-align: center;
}
.sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap .discount-rate span {
  font-family: LibreBodoniMedium;
  font-size: 230%;
  line-height: 0.5;
  display: inline-block;
  transform-origin: left bottom;
  /* letter-spacing: -0.06em; */
}
.sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap ul.price-inner {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 2.5%;
  margin-right: -1.5%;
}
.sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap ul.price-inner li.discount-price {
  display: flex;
  align-items: baseline;
  font-family: GeologicaMedium;
  text-align: center;
  line-height: 1.2;
}
.sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap ul.price-inner li.discount-price span.price {
  font-family: GeologicaMedium;
  font-size: 160%;
  margin-left: 0.3vw;
}
.sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap ul.price-inner li.discount-price span.tax {
  display: inline-block;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 60%;
  margin-left: -1.5vw;
}
.sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap ul.price-inner li.discount-price-tax {
  display: flex;
  align-items: baseline;
  font-family: GeologicaExtraLight;
  text-align: right;
  line-height: 1;
}
.sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap ul.price-inner li.discount-price-tax span.price {
  font-family: GeologicaExtraLight;
  font-size: 170%;
  margin-left: 0.2vw;
}
.sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap ul.price-inner li.discount-price-tax span.tax {
  display: inline-block;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 60%;
  margin-left: -0.5vw;
}
@media screen and (min-width: 750px) {
  .sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap {
    bottom: 130px;
  }
  .sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap.two-item {
    bottom: 75px;
  }
  .sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap .discount-rate {
    top: -155px;
  }
  .sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap ul.price-inner li.discount-price span.tax {
    margin-left: -10px;
  }
  .sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap ul.price-inner li.discount-price-tax span.price {
    font-size: 135%;
  }
  .sale-cdt-wrapper_long .cdt-wrapper_long.bnr-bottom .price-wrap ul.price-inner li.discount-price-tax span.tax {
    font-size: 50%;
    margin-left: -5px;
  }
}
/* バナーの価格部分取得 ここまで */
